{
  "name": "b2b-policy-test",
  "version": "1.0.0",
  "description": "workspace",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "compile": "tsc"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/expect.js": "^0.3.29",
    "expect.js": "^0.3.1",
    "last-hit-workspace-extension": "^0.9.11",
    "mockjs": "^1.1.0",
    "typescript": "^3.9.2"
  }
}
